[General]
filedialog-path=@Variant(\0\0\0\x11\0\0\0\x65\x66ile:///home/initega/Videos/ZEUS%20_%20Destripando%20la%20Historia%20_%20Canci%C3%B3n-o2W3jfvZU4w.mkv)
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\x13\0\0\x4\xff\0\0\x3\x1f\0\0\0\x2\0\0\0\x15\0\0\x4\xfd\0\0\x3\x1d\0\0\0\0\0\0\0\0\x5\0\0\0\0\x2\0\0\0\x15\0\0\x4\xfd\0\0\x3\x1d)

[FullScreen]
pos=@Point(0 0)
screen=@Rect(0 0 0 0)
wide=false

[MainWindow]
adv-controls=0
bgSize=@Size(1276 706)
pl-dock-status=true
playlist-visible=false
playlistSize=@Size(-1 -1)
status-bar-visible=false

[RecentsMRL]
list=file:///home/initega/montage/loop.mp4, file:///home/initega/montage/loop.mp3, file:///home/initega/montage/clip.mp4, file:///home/initega/montage/AnyConv.com__clip.mp3, file:///home/initega/montage/clip.opus, file:///home/initega/montage/video.webm, file:///home/initega/montage/output.mp4, file:///home/initega/montage/video.mp4, file:///home/initega/montage/ep1.avi, file:///home/initega/montage/ep1.flv, file:///home/initega/Videos/loop.mkv, file:///home/initega/montage/loop.opus, file:///home/initega/montage/AUD-20191226-WA0001.opus, file:///home/initega/Videos/ZEUS%20_%20Destripando%20la%20Historia%20_%20Canci%C3%B3n-o2W3jfvZU4w.mkv, file:///home/initega/Videos/AIDA%20laburmetraia.mp4, file:///home/initega/Downloads/qBittorrent/Akira%5BAnime%5D%5Bhamlet%5D%5Bwww.DivxTotaL.com%5D/Akira%20%5BSpanish%5D%20Dvdrip.avi
times=0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 21935, 0, 543760
